<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>am001 get</title>
</head>
<body>
    <h1>am01 get</h1>
    <p id="user">user ... </p>
    <button id="get"> get </button>
</body>
<script src="https://unpkg.com/axios/dist/axios.min.js"></script>
<script src="app.js"></script>
</html>